1
0 5
1 9 14
0 8 7
279
240
298
255
257
273
270
1 8 4
243
262
254
288
2 8 4
286
245
261
293
3 8 7
274
241
284
248
297
287
263
4 9 5
136
161
148
125
146
5 9 2
178
149
6 5 2
223
230
7 5 4
203
205
226
221
8 5 3
233
192
200
9 5 6
191
208
188
238
201
182
10 7 6
49
24
59
7
4
23
11 7 5
35
27
37
42
56
12 6 7
76
107
74
89
77
84
99
13 6 5
116
119
92
105
91
2 9 14
14 8 5
295
252
271
296
242
15 8 3
269
289
282
16 8 2
294
256
17 9 2
164
173
18 9 3
143
128
162
19 5 3
237
181
224
20 5 5
189
187
185
220
210
21 5 3
219
183
206
22 7 6
30
44
18
50
47
39
23 7 3
21
1
53
24 7 5
11
33
57
17
12
25 7 5
38
19
43
5
46
26 7 6
6
26
32
40
16
28
27 6 5
102
73
110
67
90
3 9 11
28 8 5
278
268
251
247
249
29 8 3
285
272
291
30 8 4
258
276
277
292
31 8 2
250
259
32 5 4
212
229
198
218
33 5 2
199
215
34 7 3
29
41
9
35 7 6
8
25
34
15
13
3
36 7 5
45
0
10
2
54
37 6 6
71
79
72
103
60
98
38 6 4
95
64
87
85
4 9 14
39 9 3
144
145
168
40 9 2
174
163
41 9 3
157
120
155
42 9 2
175
135
43 9 6
166
130
160
159
170
121
44 9 6
134
169
126
122
124
138
45 5 4
204
213
217
180
46 5 4
222
228
216
209
47 5 5
184
232
227
196
190
48 7 7
48
55
52
31
58
22
36
49 6 5
65
96
114
94
113
50 6 6
78
100
63
117
81
111
51 6 6
118
115
68
82
104
88
52 6 7
69
93
112
101
70
109
66
5 9 14
53 8 4
281
244
267
290
54 8 4
280
246
266
264
55 8 6
275
265
283
299
253
260
56 9 4
142
150
147
158
57 9 5
165
153
176
129
154
58 9 10
151
133
127
123
177
172
171
141
139
167
59 9 7
152
131
179
137
140
156
132
60 5 3
186
231
197
61 5 5
225
211
194
234
214
62 5 7
202
193
235
236
195
207
239
63 7 3
51
14
20
64 6 2
106
108
65 6 2
62
61
66 6 5
86
80
97
83
75
